@charset "UTF-8";

/* CSS Document */
body { 
padding-top: 84px !important;  
color: #563c2b;
 font-family:   "Open sans", "微軟正黑體", sans-seri, Arial,SimHei, Helvetica, tahoma, verdana, 宋体, SimSun, 华文细黑, STXihei, sans-serif !important;
  font:   "Open sans", "微軟正黑體", sans-seri, Arial,SimHei, Helvetica, tahoma, verdana, 宋体, SimSun, 华文细黑, STXihei, sans-serif !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-family:  "Open sans", "微軟正黑體", sans-seri, Arial,SimHei, Helvetica, tahoma, verdana, 宋体, SimSun, 华文细黑, STXihei, sans-serif !important;
}

a {
	text-decoration: none !important;
	/*color: #ec3b43;*/
}
.top-bar {
	background: #fff4b2;
}

.top-bar .slogon-text {	
	color: #4a361d;
	
}

.header-nav {
	margin-top: 30px;
}

.top-bar .slogon {
	font-weight: 400;
	font-size: 18px;
	color: #ec3b43;
	padding-top: 7px;
	float: right;
}

.navbar-nav>.active>a {
	background-color: #ec3b43 !important;
border-radius: 0;
color: #fff;
}

.navbar-brand, .navbar-nav>li>a {
	color: #666;
}

.navbar {
	margin-bottom: 0 !important;
	background:white;
}

.footer h3 {
	color: white;
}
.footer {
	background-color:#333333;
	padding-top: 40px;
	color: white;
}

.copyright {
	font-size: 12px;
	color: #fff;
	font-weight: 300;
}
.footer-bottom {
	background-color: black;
	padding: 23px 0;
}

#content {
	margin: 0 !important;
	padding: 0 !important;
}

.sub-banner {
	background: black;
	color: white;
}

.sub-banner h1{
	color: white;
	font-size:40px;
	line-height: 60px;
	padding-top: 30px;
}

#service h1  {
color: #ec3b43;
text-align: center;
	line-height: 68px;
}

#contact {
	background: #ec3b43;
}

.contact-header h1 {
	color: white;
	text-align: center;
	line-height: 68px;
}

.contact {
	background-color: white; 
	padding-top: 20px;
}

.contact-header > i {
position: relative;
left: 50%;
bottom: -125px;
width: 0;
height: 0;
border-left: 14px solid transparent;
border-right: 14px solid transparent;
border-top: 14px solid #ec3b43;
content: '';
margin-left: -14px;
}

.sub-banner-left > i {
	position: absolute;
	top: 65%;
	left: 100%;
	width: 0;
	height: 1px;
	content: '';
	border: 13px solid transparent;
	border-left: 14px solid #000000;
	margin-top: -13px;
	z-index:999;
}
.sub-banner .phone {
	background: #ec3b43;
	padding-left:5%;
	padding-top: 5px;
    padding-bottom: 5px;
}

.banner {
	background-image:url("../images/slide2.jpg");
}

.h3_subtitle {
	font-size: 12pt;
}

.footer h3 {
	line-height: 100%;
	font-weight: bold;
}

.img-responsive {
	margin: 0 auto;
}

#map_canvas {
	width: 100%;
	height: 350px;
  }
 
@media (max-width: 768px) {
.navbar-toggle {
    display: none;
}

}